Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000929KdenliveUser Interfacepublic2009-06-18 09:422009-07-01 21:56
ReporterGranjow 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000929: Guildeline not saved
Description* Open a project
* Add a guide
* Close project
* Re-open project: No guide
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
child of 0000906closedadministrator Adding a guideline isn't registered as change (save button) 

-  Notes
(0003291)
administrator (administrator)
2009-06-18 14:43

In fact, guides & clip groups were saved but not restored when opening a project so saving again lost them. Fixed in svn 3573
(0003294)
Granjow (developer)
2009-06-18 21:14

Ok. Thanks!

- Issue History
Date Modified Username Field Change
2009-06-18 09:42 Granjow New Issue
2009-06-18 09:42 Granjow Build/Install Method => Manual build from SVN
2009-06-18 09:43 Granjow Relationship added child of 0000906
2009-06-18 14:43 administrator Note Added: 0003291
2009-06-18 14:43 administrator Status new => resolved
2009-06-18 14:43 administrator Fixed in Version => Recent git
2009-06-18 14:43 administrator Resolution open => fixed
2009-06-18 14:43 administrator Assigned To => administrator
2009-06-18 21:14 Granjow Note Added: 0003294
2009-06-19 02:23 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker